Bug 819 - remote printing configured wrong
remote printing configured wrong
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-13 13:13 EST by johnh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-18 14:10:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description johnh 1999-01-13 13:13:21 EST
printtool v.3.27 attempted to configure printcap to allow
remote printing on HPLJ4.  Remote host complained 'no such
printer'.  I manually edited printcap (after saving a copy)
and got lucky as follows:

printcap, in part, read:
:rm=spirit:\
:rp=/var/spool/lpd/lp/:\

I committed the following change:
:rm=:spirit:\
:lp=:rm:lp:\

and printing worked as if printer was local to sending host.
Comment 1 David Lawrence 1999-01-18 14:10:59 EST
This was a problem with the installer of 5.1. It has been fixed in the
new installer with 5.2. You either upgrade to 5.2 or manually swap
them as you have already done.

Note You need to log in before you can comment on or make changes to this bug.